// .mat-header-cell,
// .mat-cell {
//   flex: 0 0 180px;
// }

.mat-form-field {
  width: 150px;
}

tr {
  height: 43px;
}

td {
  white-space: nowrap;
}

.col-task {
  width: 200px;
}

.col-role {
  width: 200px;
}

.col-assignee,
.col-duration {
  width: 250px;
}